
<?php

include_once("class/class.MySQL.php");
$db	=new MySQL();
$dt = date(('Y-m-d'),strtotime($_REQUEST['dts']));
//echo "<br/>";
$emp_id = $_REQUEST['empid'];
//echo "select * from time where e_date = '$dt' and e_id = '$emp_id' ";

$sqlemp = $db->fetchQuery("select * from time where e_date = '$dt' and e_id = '$emp_id' ");  
//echo $sqlemp[0]['e_out'];

if($sqlemp[0]['e_out'] != '' && $sqlemp[0]['e_out'] !='0000-00-00 00:00:00'){
echo date('H:i',strtotime($sqlemp[0]['e_out']));
}

//echo $sqlemp[0]['e_out'];
?>

